Subject: Request for Salary increment
From: Asified A <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 10 Sep 2020 11:00:53 +0530

Dear ma'am/ sir

I would like to request you to look into my salary. As of now, it is 21000
rupees, which is very less than i expected.
At the time of the interview,  i was told that after one month there would
be 2 to 3 thousand rupees increment in my salary based my performance.
And now it's been more than 4 month.
I have already mailed one time for the same

I will be very grateful, if you consider my request.

Regards
AMMAR ASIF